class CreateFileFolders < ActiveRecord::Migration[6.0]
  def change
    create_table :file_folders do |t|
      t.string       :name
      t.boolean      :super_admin,   :default => false

      t.timestamps
    end
  end
end
